<?xml version="1.0"?>
<doc>
    <members>
        <member name="M:CrystalDecisions.Enterprise.Admin.EventServerAdmin.Commit">
            <summary> 
            Commit all changes to server 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.EventServerAdmin.FilePollTime">
            <summary> 
            How often event server check for file events(in Seconds) 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.EventServerAdmin.Hostname">
            <summary> 
            Host name of the event server 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.EventServerAdmin.ListFileMonitored">
            <summary> 
            Files monitored by the event server 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.EventServerAdmin.Events">
            <summary> 
            Total events monitored by the event server 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.EventServerAdminFiles.Item(System.Object)">
            <summary> 
            Return an object given Index. Index is the ordinal position or the admin file name 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.EventServerAdminFiles.Count">
            <summary> 
            Get the size of the collection 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.EventServerAdminFile.Filename">
            <summary> 
            Get the file name 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Admin.EventServerAdminFile.LastNotifiedTime">
            <summary> 
            Get the last notified time 
            </summary> 
        </member>
    </members>
</doc>
